GTK help

David M. Cook davecook at nowhere.net
Wed Sep 17 13:25:04 CEST 2003


In article <mailman.1063791923.14796.python-list at python.org>, ads wrote:

> I use PYGTK 2.0.0 for python 2.3 and GTK Runtime 2.2.4 under windows98

It's works here under win98 with python 2.2, pygtk 1.9.16 and Tor
Lindquist's 2.2.3 package.  So maybe there's an issue with python2.3 and the
latest version of pygtk.

I suggest posting the problem to the pygtk mailing list, or making a bug
report at bugzilla.gnome.org:

http://www.daa.com.au/mailman/listinfo/pygtk
http://tinyurl.com/nnsn

Dave Cook







More information about the Python-list mailing list